cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From oceatoon <t.katelb...@systheo.com>
Subject Re:Authentication ??? Tomcat5 deploy
Date Mon, 25 Apr 2005 08:52:25 GMT
Thanks Roy
This isn't promissing (well blocking )at all for deploying Cocoon Apps in
newer version of Tomcat5.
If they aren't going  to change it, we should add it to the docs because
this impacts quite seriously apllication structural choices.

Maybe Cocoon devers would like to participate in the issue this might get
Tomcat devers to reconcider their structural decision which blocks us from
using higher versions of Tomcat then 4.1 ?

Thanks 
Regards
Tibor

roy huang wrote:

> Hi,Tibor
>     I met this problem too and send mail for help several months ago and
>     can't find any solutions.Today I search tomcat dev mail archives and
>     found this:http://issues.apache.org/bugzilla/show_bug.cgi?id=32424.
>     You can check this and find an another way. BTW,I am still using
>     tomcat 4.1 because this problem.
> 
>     Roy Huang



Mime
View raw message